Cisco Prime Collaboration Assurance Cross-Site Scripting Vulnerability

Information

Severity

Severity

Medium

Family

Family

CISCO

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:P/A:N

Solution Type

Solution Type

Vendor Patch

Created

Created

5 years ago

Modified

Modified

3 years ago

Summary

This host is running cisco prime collaboration assurance and is prone to cross site scripting vulnerability.

Insight

Insight

The flaw is due to insufficient input validation of some parameters that are passed to the web server.

Affected Software

Affected Software

Cisco Cisco Prime Collaboration Assurance versions 10.5.1 and 10.6.0

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Apply patch from the vendor advisory.

Common Vulnerabilities and Exposures (CVE)

Free Vulnerability Scanner

Mageni can help you to scan, assess and manage your vulnerabilities.

Processing. Please wait...

We care about the protection of your data. Read our Privacy Policy.